## ruby-literati 0.0.4~git.20130318.3b3ea30

=== debian/changelog ===
ruby-literati (0.0.4~git.20130318.3b3ea30-1) unstable; urgency=low

  * Initial release (Closes: #703319)

 -- Per Andersson <avtobiff@gmail.com>  Wed, 05 Jun 2013 16:49:29 +0200
