=== debian/control ===
Source: ruby-literati
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 rake,
 ruby-contest,
 ruby-mocha
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-literati.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-literati.git;a=summary
Homepage: http://github.com/jm/literati
XS-Ruby-Versions: all

Package: ruby-literati
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ruby | ruby-interpreter
Suggests:
 ruby-literati-doc
Description: render literate Haskell with Ruby
 Render literate Haskell into HTML using Ruby.
 .
 By default, literati renders using Markdown. other markup languages can be
 used with the extended API.
 .
 Also included is a simple script which will take literate Haskell as input and
 generate HTML to stdout.

Package: ruby-literati-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 libjs-jquery
Suggests:
 ruby-literati
Description: render literate Haskell with Ruby (documentation)
 Render literate Haskell into HTML using Ruby.
 .
 By default, literati renders using Markdown. other markup languages can be
 used with the extended API.
 .
 Also included is a simple script which will take literate Haskell as input and
 generate HTML to stdout.
 .
 This package contains the documentation for ruby-literati.
