=== debian/watch ===
version=3
http://githubredir.debian.net/github/jm/literati/ (.*).tar.gz
